{% extends "base_login.html.twig" %}

{% block schema %}
    {{ parent() }}
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "NewsArticle",
            "mainEntityOfPage": {
                "@type": "WebPage",
                "@id": "https://www.ordisys.fr/"
            },
            "headline": "Article headline",
            "image": [
                "https://example.com/photos/1x1/photo.jpg",
                "https://example.com/photos/4x3/photo.jpg",
                "https://example.com/photos/16x9/photo.jpg"
            ],
            "datePublished": "2015-02-05T08:00:00+08:00",
            "dateModified": "2015-02-05T09:20:00+08:00",
            "author": {
                "@type": "Person",
                "name": "John Doe"
            },
            "publisher": {
                "@type": "Organization",
                "name": "Ordisys",
                "logo": {
                    "@type": "ImageObject",
                    "url": "https://google.com/logo.jpg"
                }
            },
            "description": "A most wonderful article"
        }
    </script>
{% endblock %}

{% block body %}
        <form class="login">
            <img class="mb-4" src="http://via.placeholder.com/72x72" alt="" width="72" height="72" />

            <h1 class="h3 mb-3 font-weight-normal">Identification</h1>
            <p>
                <label for="inputEmail" class="sr-only">Adresse E-mail</label>
                <input type="email" id="inputEmail" class="form-control" placeholder="Entrer votre e-mail" required autofocus>
            </p>
            <p>
                <label for="inputPassword" class="sr-only">Mot de passe</label>
                <input type="password" id="inputPassword" class="form-control" placeholder="Mot de passe" required>
            </p>
            <div class="checkbox mb-3">
                <label>
                    <input type="checkbox" value="remember-me"> Se rappeller de moi
                </label>
            </div>
            <button class="btn btn-lg btn-primary btn-block" type="submit">Connexion</button>
        </form>

{% endblock %}
